html{
	font-family: segoe ui;
}

html h1{
	color: #82bc00;
}

#banner{
	height:180px;
	background-color: #008375;
	color:white;
}

#logo{
	width: 960px;
	margin: 0 auto;
}

#head{
	height: 35px;
	padding-top: 15px;
}

#logo a, #logo a:link, #logo a:hover, #logo a:visited, #logo a:active, #logo a:focus{
	color: white;
	font-size: 30px;
	font-weight: bold;
	border:none;
	text-decoration: none;
}

#head a, #head a:link, #head a:hover, #head a:visited, #head a:active, #head a:focus{
	color: #008375;
	text-decoration: underline;
	font-size: 16px;
	border:none;
}
	
#wrapper{
	margin-top: 50px;
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
	color:black;
}

#body{
	padding: 15px;
	min-height:700px;
	/*margin-top:20px;
	padding-top:40px;*/
	margin-bottom: 25px;
}

a, a:hover, a:active, a:focus a:visited{
	color: #008375;
	text-decoration: underline;
	border:none;
	outline:none;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
    margin-top:130px;
}
	
#lastSaved{
    margin-top:-70px;
}
	
#appnav{
	float:left;
	background-color:#008375;
	border:none;
	font-family:Verdana;
	margin-bottom:-400px;
	color:white;
}

#appnav .current{
	border:none;
	border-left:none;
	padding: 8px;
	padding-left: 20px;
	color: black;
	font-weight: 400;
}

#appnav h3{
	border:none;
	background-color: #82bc00;	
	color: white;
	padding: 10px;
	font-size: 14px;
	font-family: segoe ui;
	margin: -6px -6px 5px -10px;
	width: 160px;
	margin-bottom:0px;
}

#appnav li{
	border:none;
	padding:5px;
	font-family: segoe ui;
	padding: 8px;
	margin-top:0px;
}

#appnav a, #appnav a:link, #appnav a:hover, #appnav a:visited, #appnav a:active, #appnav a:focus{
	color:white;
}

#htmlForm .appform{
	margin-left:200px;
}

.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2, .ftEditSectionHeading{
	background-color: white;
	color: #82bc00;
	width:inherit;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}

.appform .l{
	width: 197px;
}

#footer{
	height: 50px;
	background-color: white;
}

#content{
	width:960px;
	margin:0 auto;
	border-top:1px solid black;
	text-align: center;
}

#footer a{
	border: none;
	outline: none;
	color:white;
}